uuid: a688e611-ddac-4132-8caa-90f700b5e9de
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hide_global_navigation
    - node.type.subsite
id: node.subsite.field_hide_global_navigation
field_name: field_hide_global_navigation
entity_type: node
bundle: subsite
label: 'Hide Global Navigation'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
